.playbutton {
  position: absolute;
}
#container_video {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
/*! CSS Used from: Embedded ; media=all */
@media all {
  *,
  ::after,
  ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  .atomicat-text {
    color: #000;
    font-family: Roboto, sans-serif;
  }
  .atomicat-relative {
    position: relative;
  }
  .atomicat-element-container {
    max-width: 100%;
  }
  .atomicat-text * {
    word-break: break-word;
  }
  .atomicat-text {
    white-space: pre-line;
  }
  .atomicat-text p {
    font-size: 16px;
    font-weight: 400;
  }
}
/*! CSS Used from: Embedded */
.atomicat-element-container.atomicat-heading-title-8d69839 p:hover {
  -webkit-text-fill-color: unset;
}
.atomicat-element-container.atomicat-heading-title-8d69839 p {
  text-align: center;
  font-size: 30px;
  color: #ff3131;
  background-image: unset;
}
/*! CSS Used fontfaces */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F,
    U+FE2E-FE2F;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1,
    U+03A3-03FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315,
    U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A,
    U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6,
    U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043,
    U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C,
    U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121,
    U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2,
    U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319,
    U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1,
    U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB,
    U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE,
    U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4,
    U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3,
    U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF,
    U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF,
    U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0,
    U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F,
    U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C,
    U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F,
    U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE,
    U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415,
    U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449,
    U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9,
    U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6,
    U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B,
    U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F,
    U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA,
    U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3,
    U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859,
    U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B,
    U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C,
    U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8,
    U+1FB00-1FBFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBHMdazQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F,
    U+FE2E-FE2F;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1,
    U+03A3-03FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315,
    U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A,
    U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6,
    U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043,
    U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C,
    U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121,
    U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2,
    U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319,
    U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1,
    U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB,
    U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE,
    U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4,
    U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3,
    U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF,
    U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF,
    U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0,
    U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F,
    U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C,
    U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F,
    U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE,
    U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415,
    U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449,
    U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9,
    U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6,
    U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B,
    U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F,
    U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA,
    U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3,
    U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859,
    U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B,
    U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C,
    U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8,
    U+1FB00-1FBFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBHMdazQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F,
    U+FE2E-FE2F;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1,
    U+03A3-03FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315,
    U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A,
    U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6,
    U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043,
    U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C,
    U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121,
    U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2,
    U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319,
    U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1,
    U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB,
    U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE,
    U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4,
    U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3,
    U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF,
    U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF,
    U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0,
    U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F,
    U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C,
    U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F,
    U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE,
    U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415,
    U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449,
    U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9,
    U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6,
    U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B,
    U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F,
    U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA,
    U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3,
    U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859,
    U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B,
    U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C,
    U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8,
    U+1FB00-1FBFF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBHMdazTgWw.woff2)
    format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v47/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBHMdazQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}
video {
  width: 100%;
  max-width: 800px;
}
.playbutton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  display: none;
  width: 80px;
  height: 80px;
  transition: opacity 0.3s ease-in-out;
}
#play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 1.5em;
  cursor: pointer;
  z-index: 2;
}
#progressBarContainer {
  width: 100%; /* Растягиваем на всю ширину */
  max-width: 900px; /* Ограничиваем ширину до 900px */
  height: 10px;
  background: #ddd;
  position: absolute;
  bottom: -2%;
  left: 50%; /* Центрируем по горизонтали */
  transform: translateX(-50%); /* Центрируем по горизонтали с учетом ширины */
}
#progressBar {
  height: 100%;
  width: 0;
  background: red;
  transition: width 0.1s linear;
}
#order {
  display: none;
}
.fb-comments-wrapper {
  display: none; /* Скрываем все блоки по умолчанию */
}
@media (max-width: 600px) {
  #progressBarContainer {
    height: 5px;
  }
  #open-video > div,
  #popup > div,
  #play > div {
    height: 50px !important;
    width: 60% !important;
  }
  #open-video > div,
  #popup > div,
  #play > div h4 {
    font-size: 17px;
  }
}
@media (max-width: 400px) {
  .tv_icons {
    flex-wrap: wrap;
  }
}

/*! CSS Used from: http://127.0.0.1:5500/css.css */
.playbutton {
  position: absolute;
}
#container_video {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
video {
  width: 100%;
  max-width: 800px;
}
.playbutton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  display: none;
  width: 80px;
  height: 80px;
  transition: opacity 0.3s ease-in-out;
}
#play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 1.5em;
  cursor: pointer;
  z-index: 2;
}
#progressBarContainer {
  width: 100%;
  max-width: 900px;
  height: 10px;
  background: #ddd;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
#progressBar {
  height: 100%;
  width: 0;
  background: red;
  transition: width 0.1s linear;
}
#container_video {
  position: relative;
  z-index: 2;
}
#video {
  display: block;
  width: 100%;
  max-width: 900px;
  height: auto;
  margin: 0 auto;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.8);
  border-radius: 10px;
}
#play {
  display: none;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  z-index: 2;
  height: 150px;
}
#play {
  display: flex;
}
#play > div {
  position: relative;
  background-color: rgba(0, 207, 47, 0.75);
  padding: 5px 20px;
  margin: 0 auto;
  width: 30%;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  cursor: pointer;
}
@media (max-width: 600px) {
  #play > div {
    width: 80%;
  }
}
* {
  box-sizing: border-box;
}
#video-section {
  padding-bottom: 1px;
}
@media (max-width: 600px) {
  #progressBarContainer {
    height: 7px;
    bottom: -3%;
  }
}
/*! CSS Used from: http://127.0.0.1:5500/css/style.css */
*,
:after,
:before {
  box-sizing: border-box;
}
h1,
h4 {
  color: inherit;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  margin-top: 0;
}
h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }
}
h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4 {
    font-size: 1.5rem;
  }
}
p {
  margin-top: 0;
}
p {
  margin-bottom: 1rem;
}
.small {
  font-size: 0.875em;
}
img {
  vertical-align: middle;
}
.display-6 {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 700;
  line-height: 1.2;
}
@media (min-width: 1200px) {
  .display-6 {
    font-size: 2.5rem;
  }
}
.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  width: 100%;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(var(--bs-gutter-x) * -0.5);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-top: calc(var(--bs-gutter-y) * -1);
}
.row > * {
  flex-shrink: 0;
  margin-top: var(--bs-gutter-y);
  max-width: 100%;
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  width: 100%;
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 992px) {
  .col-lg-9 {
    flex: 0 0 auto;
    width: 75%;
  }
}
.overflow-hidden {
  overflow: hidden !important;
}
.d-none {
  display: none !important;
}
.position-relative {
  position: relative !important;
}
.justify-content-center {
  justify-content: center !important;
}
.align-items-center {
  align-items: center !important;
}
.m-0 {
  margin: 0 !important;
}
.mb-4 {
  margin-bottom: 1.5rem !important;
}
.py-4 {
  padding-bottom: 1.5rem !important;
  padding-top: 1.5rem !important;
}
.pt-3 {
  padding-top: 1rem !important;
}
.fw-bold {
  font-weight: 700 !important;
}
.text-center {
  text-align: center !important;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.text-white {
  --bs-text-opacity: 1;
  color: rgb(226 31 31) !important;
}
.z-2 {
  z-index: 2 !important;
}
.z-3 {
  z-index: 3 !important;
}
@media (min-width: 576px) {
  .d-sm-block {
    display: block !important;
  }
}
h1,
h4 {
  color: #006c6c;
  font-family: Montserrat, sans-serif;
}
.container {
  max-width: 1200px;
}
@media (max-width: 575px) {
  .video-wrapper {
    border: none;
    box-shadow: none;
  }
}
#video-section {
  min-height: 320px;
}
/*! CSS Used from: Embedded */
.bg-hero-vsl {

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.subheading {
  color: #000000;
  font-weight: 400;
}
/*! CSS Used fontfaces */
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-weight: 500;
  src: url(http://127.0.0.1:5500/fonts/Montserrat-Medium.woff2) format("woff2"),
    url(http://127.0.0.1:5500/fonts/Montserrat-Medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-weight: 600;
  src: url(http://127.0.0.1:5500/fonts/Montserrat-SemiBold.woff2)
      format("woff2"),
    url(http://127.0.0.1:5500/fonts/Montserrat-SemiBold.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Montserrat;
  font-weight: 700;
  src: url(http://127.0.0.1:5500/fonts/Montserrat-Bold.woff2) format("woff2"),
    url(http://127.0.0.1:5500/fonts/Montserrat-Bold.woff) format("woff");
}
/*! CSS Used from: Embedded */
#order {
  display: none;
  margin: 0 auto;
}
* {
  box-sizing: border-box;
}
.ring-loading {
  width: 10px;
  height: 10px;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 10px auto !important;
  animation: 1.5s cubic-bezier(0.17, 0.37, 0.43, 0.67) 0.3s infinite loadingD;
}
/*! CSS Used from: Embedded */
button {
  appearance: none;
  border-radius: 5px !important;
  box-shadow: 0px 4px 3px #242120 !important;
  padding: 10px 15px !important;
}
.api-form1 .ring-loading {
  width: 10px;
  height: 10px;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 10px auto !important;
  animation: loadingD 1.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
}
@media all {
  .api-form1 * {
    padding: 0;
    margin: 0;
  }
  .blg {
    outline: none !important;
    max-width: 100% !important;
    font-style: normal !important;
    box-sizing: border-box !important;
    line-height: 1.5 !important;
    position: static !important;
    height: auto !important;
    box-shadow: none !important;
    text-align: center !important;
    clear: both !important;
    font-weight: 700 !important;
    border: 0;
    background: #388e3c;
    color: #fff !important;
    font-size: 22px !important;
    text-decoration: none !important;
    padding: 15px 35px !important;
    border-radius: 35px !important;
    width: 100% !important;
    display: block;
    cursor: pointer !important;
    margin: 15px 0 0 !important;
    text-transform: none !important;
  }
  .api-form1 *:before,
  .api-form1 *:after {
    content: none;
  }
  .api-form1 .footnote1 {
    line-height: 15px !important;
    text-indent: 0 !important;
    font-size: 10px !important;
    margin: 10px 0 0 !important;
    text-align: center !important;
    padding: 0 !important;
    color: #888 !important;
    border-bottom: none !important;
  }
  .api-form1 .text {
    border: none !important;
    text-align: center !important;
    color: #222 !important;
    padding: 0 !important;
    font-size: 18px !important;
    width: 100% !important;
    float: none !important;
    line-height: 25px !important;
    font-weight: 700 !important;
    margin: 10px 0 !important;
  }
  .api-form1 form {
    padding: 0 !important;
    background: 0 0 !important;
    margin: 15px auto 0 !important;
    border: none;
  }
  .api-form1 .form-body .text .offer-name {
    font: 700 18px/1.7 sans-serif !important;
    color: #ca2d2d !important;
  }
  .api-form1 {
    background: #fff !important;
    box-sizing: border-box !important;
    max-width: 465px !important;
    position: relative !important;
    margin: 0px auto !important;
    text-align: center !important;
    border: 2.5px dashed #ddd !important;
    border-radius: 2.5px !important;
    padding: 30px !important;
    clear: both !important;
  }
  .api-form1 .deadline1 {
    font: 700 15px/1.7 sans-serif !important;
    color: #222 !important;
    text-align: center !important;
    margin: 0 !important;
  }
  .time_remains {
    font: 700 1.1em/1.5 sans-serif !important;
    color: red !important;
  }
  .api-form1 .name:invalid,
  .api-form1 .phone:invalid,
  .api-form1 .name,
  .api-form1 .phone {
    font-style: normal;
    transition: 0.25s !important;
    line-height: 20px !important;
    box-shadow: none !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    background: 0 0 !important;
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    background: #f2f2f2 !important;
    outline: none !important;
    box-sizing: border-box !important;
    border: 2.5px solid #ddd !important;
    border-radius: 35px !important;
    padding: 15px !important;
    margin: 0 0 15px !important;
  }
  .api-form1 .phone:focus {
    border: 2.5px solid #aaa !important;
  }
  .api-form1 {
    padding: 15px !important;
  }
  .api-form1 .cta-form1 {
    margin: 0 !important;
  }
  .product-image1 {
    position: relative !important;
    margin: 0 auto !important;
    background: #fff !important;
    text-align: center !important;
    max-width: 300px;
  }
  .product-image1 img {
    margin: 0px auto 0px auto !important;
    border: none !important;
    padding: 0 !important;
    width: 71% !important;
    z-index: 0 !important;
    position: static !important;
  }
  .product-banner-text1 {
    font-size: 12px !important;
  }
  .product-banner1 {
    opacity: 0.9 !important;
    display: table !important;
    width: 80px !important;
    height: 80px !important;
    line-height: 20px !important;
    color: #fff !important;
    font-size: 18px !important;
    text-align: center !important;
    background: var(--savepage-url-6) no-repeat center !important;
    background-size: 100% !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    text-decoration: none !important;
  }
  .product-banner-text1 {
    text-align: center !important;
    margin: 0 !important;
    font-weight: 700 !important;
    color: #f2f2f2 !important;
    display: table-cell !important;
    font-size: 20px !important;
    vertical-align: middle !important;
    position: relative;
  }
  .product-banner-text1:after {
    position: relative;
    top: -5px;
    left: -2.5px;
  }
  .product-banner-text1 {
    font-size: 16px !important;
  }
  .api-form1 .phone:invalid {
    text-align: center !important;
    max-width: 445px;
    margin: 15px auto;
  }
  @media (max-width: 768px) {
    .api-form1 .text {
      font-size: 15px !important;
    }
    .api-form1 .name:invalid,
    .api-form1 .phone:invalid,
    .api-form1 .name,
    .api-form1 .phone {
      padding: 10px !important;
      margin: 0 0 10px !important;
    }
    .blg {
      margin: 10px 0 0 !important;
      font-size: 18px !important;
      padding: 10px 25px !important;
    }
    .api-form1 .footnote1 {
      font-size: 8px !important;
    }
  }
  .api-form1 .form_control_vik_group {
    margin: 0px 0px 15px 0px !important;
  }
  .form_control_vik_group input.form_control_vik.name,
  .form_control_vik_group input.form_control_vik.phone {
    margin: 0px !important;
    text-align: left !important;
  }
  input.form_control_vik:focus::placeholder {
    color: transparent;
  }
  .api-form1 .error_note {
    text-align: center;
    margin: 4px 0px 0px 0px !important;
    font-size: 13px;
    line-height: 16px;
    color: #c92f54;
  }
}
@media all {
  body *:not(i) {
    font-family: sans-serif !important;
  }
  p {
    font-size: inherit;
    line-height: inherit;
  }
  .time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: bold;
  }
}
img {
  max-width: 100%;
  height: auto;
}
.api-form1 .form_control_vik_group {
  margin: 0 0 15px 0 !important;
}
.form_control_vik_group input.form_control_vik.name,
.form_control_vik_group input.form_control_vik.phone {
  margin: 0 !important;
  text-align: left !important;
}
input.form_control_vik:focus::placeholder {
  color: transparent;
}
.api-form1 .error_note {
  text-align: center;
  margin: 4px 0 0 0 !important;
  font-size: 13px;
  line-height: 16px;
  color: #c92f54;
}
.shakingbutton {
  animation: shakinganime 5s infinite;
}
/*! CSS Used from: Embedded */
.shakingbutton {
  animation: shakinganime 5s infinite;
}
/*! CSS Used keyframes */
@keyframes loadingD {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loadingD {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes shakinganime {
  0% {
    transform: translateX(0);
  }
  46% {
    transform: translateX(0);
  }
  48% {
    transform: translateX(-10px);
  }
  50% {
    transform: translateX(10px);
  }
  52% {
    transform: translateX(-10px);
  }
  54% {
    transform: translateX(10px);
  }
  56% {
    transform: translateX(-5px);
  }
  58% {
    transform: translateX(5px);
  }
  60% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes shakinganime {
  0% {
    transform: translateX(0);
  }
  46% {
    transform: translateX(0);
  }
  48% {
    transform: translateX(-10px);
  }
  50% {
    transform: translateX(10px);
  }
  52% {
    transform: translateX(-10px);
  }
  54% {
    transform: translateX(10px);
  }
  56% {
    transform: translateX(-5px);
  }
  58% {
    transform: translateX(5px);
  }
  60% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}
